@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    position: relative;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    overflow-x: hidden;
    font-family: 'Montserrat';
    color: #000000;
    background-color: #fff;
    background-size: contain;
    background-repeat: repeat;
}

img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

a {
    text-decoration: none;
}

a:focus {
    outline: none;
}

p {
    margin-bottom: 0;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}

p:not(:last-of-type) {
    margin-bottom: 15px;
}

.padding-top {
    padding-top: 100px;
}

.padding-bottom {
    padding-bottom: 100px;
}



.th-btn-sm {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 12px;
    gap: 10px;
    background: #FDCF09;
    border: 1px solid #FDCF09;
    border-radius: 10px;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    transition: all 0.6s ease;
}

.th-btn-sm:hover {
    background-color: #000000;
    color: #FFFFFF;
}

.site-header {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 40px 0px;
    background: url('../images/header-shade.png');
    background-size: 100% 155px;
    background-repeat: no-repeat;
}

.site-header .brand-logo {
    max-width: 310px;
    width: 100%;
}

.site-header .brand-logo a {
    display: block;
}

.site-header .header-wrapper {
    display: flex;
    align-items: center;
}

.site-header .header-wrapper .main-menu {
    flex: 1;
    display: flex;
    justify-content: flex-end;
}

.site-header .header-wrapper .main-menu ul {
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 20px;
}

.site-header .header-wrapper .main-menu ul li a {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    transition: all 0.6s ease;
}

.site-header .header-wrapper .main-menu ul li a:hover,
.site-header .header-wrapper .main-menu ul li a.active {
    text-shadow:
        0.3px 0 currentColor,
        -0.3px 0 currentColor,
        0 0.3px currentColor,
        0 -0.3px currentColor;
}

.home-banner {
    padding-top: 50px;
}

.home-banner .banner-content span {
    display: block;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #000000;
    margin-bottom: 10px;
}

.home-banner .banner-content h1 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    color: #000000;
    margin-bottom: 20px;
}

.home-banner .banner-content .th-btn-sm {
    margin-top: 20px;
}

.section-title h2 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    color: #000000;
    margin-bottom: 20px;
}

.section-title p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}

.section-title {
    margin-bottom: 40px;
}

.democratise-card .democratise-card-body {
    height: 100%;
}

.democratise-card .democratise-card-body .icon {
    width: 40px;
    height: 40px;
    border: 1px solid #FDCF09;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.democratise-card .democratise-card-body h3 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 20px;
    line-height: 22px;
    color: #000000;
    margin: 10px 0px;
}

.democratise-card:not(:last-of-type) .democratise-card-body {
    border-right: 1px solid #C4C4C4;
    padding-right: 20px;
}

.area-card .area-card-body {
    display: block;
}

.area-card .area-card-body .icon {
    text-align: center;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100px;
}

.area-card .area-card-body h3 {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #000000;
}

.site-footer {
    padding: 0 0 80px;
    background: url('../images/footer-shade.png');
    background-repeat: no-repeat;
    background-size: 100% 200px;
    background-position: bottom;
}

.site-footer .footer-logo {
    max-width: 310px;
    width: 100%;
    margin: 0 auto 20px;
}

.site-footer .ftr-menu {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #000000;

}

.site-footer .ftr-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.site-footer .ftr-menu ul li a {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}

.site-footer .copyright {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    text-align: center;
}

.about-banner {
    padding-top: 40px;
}

.about-banner .abt-banner-info .sub-tag {
    display: block;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #000000;
    margin-bottom: 10px;
}

.about-banner .abt-banner-info h1 {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    font-size: 32px;
    line-height: 45px;
    color: #000000;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
}

.about-banner .abt-banner-info h1 span:first-child {
    background: url('../images/title-shape-1.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
}

.about-banner .abt-banner-info h1 span:nth-child(2) {
    background: url('../images/title-shape-2.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
}

.about-banner .abt-banner-info h2 {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 28px;
    line-height: 34px;
    color: #000000;
}

.brand-story {
    background: url('../images/brand-story.png');
    padding: 75px 0px;
    background-size: cover;
}

.container-left {
    margin-right: calc((100% - 1320px) / 2);
    margin-left: 0;
    padding-right: 15px;
}

.container-right {
    margin-left: calc((100% - 1320px) / 2);
    margin-right: 0;
    padding-left: 15px;
}

.brand-story .accordion-button,
.brand-story .accordion-item {
    background: transparent;

}

.brand-story .accordion-button {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    box-shadow: none;
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;
}

.brand-story .accordion-button::after {
    display: none;
}

.brand-story .accordion-item {
    border: 0;
    border-radius: 0 !important;
    border-top: 1px solid #000000;
}

.brand-story .accordion-item:last-child {
    border-bottom: 1px solid #000000;
}

.brand-story .accordion-item .accordion-body {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 40px;
}

.brand-story .left-img {
    width: 100%;
}

.brand-story .section-title {
    margin-bottom: 100px;
}

.strategic-card {
    padding: 20px;
    background: #FDCF09;
    backdrop-filter: blur(15.4px);
    border-radius: 20px;
}

.strategic-card .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border: 1px solid #000000;
    border-radius: 5px;
    margin-bottom: 10px;
}

.strategic-card h3 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 10px;
}

.strategic-card p {
    color: #000000;
}

.strategic-list>div {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #C4C4C4;
}

.strategic-list>div:first-child {
    border-top: 1px solid #C4C4C4;
    padding-top: 20px;
    margin-top: 20px;
}

.strategic-list .strategic-tag {
    display: block;
    padding: 20px;
    background: rgba(255, 231, 125, 0.25);
    backdrop-filter: blur(15.4px);
    border-radius: 10px;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
}

.semi-lbl {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #000000;
    margin-bottom: 20px;
}

.channel-card .channel-card-body {
    padding: 20px;
    border: 1px solid #FDCF09;
    border-radius: 10px;
    text-align: center;
    height: 100%;
}

.channel-card .channel-card-body h4 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}

.brain-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.page-bnr-mimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px 0px 0px 20px;
}

.page-bnr-mimg {
    position: relative;
}

.page-bnr-mimg::before {
    content: '';
    position: absolute;
    top: -10px;
    left: -20px;
    right: 0;
    width: calc(100% + 19px);
    height: 100%;
    background-color: #FDCF09;
    border-radius: 20px 0px 0px 20px;
    z-index: -1;
}

.mt-40 {
    margin-top: 40px;
}

.mb-40 {
    margin-bottom: 40px;
}

.wwd-left {
    position: absolute;
    bottom: -100px;
    left: 0;
    z-index: -1;
}

.approach-card .approach-card-body {
    padding: 20px;
    background: url('../images/approach-crd-bg.png');
    border: 1px solid #FDCF09;
    border-radius: 20px;
    background-repeat: no-repeat;
    background-size: cover;
}

.approach-card .approach-card-body .approach-img {
    margin-bottom: 20px;
}

.approach-card .approach-card-body h3 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 10px;
}

.partners-sec {
    padding-top: 40px;
}

.logo-box .logo-wrape {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px;
    border: 1px solid #FDCF09;
    border-radius: 20px;
    max-height: 186px;
    min-height: 186px;
}

.logo-box .logo-wrape img {
    max-height: 186px;
    height: 100%;
}

.logo-box h4 {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #000000;
    margin: 10px 0 0;
}

.logo-grid-five {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 40px;
}

.partners-sec .left-dec {
    position: absolute;
    left: 0;
    top: 250px;
    z-index: -1;
}

.special-projects .right-dec {
    position: absolute;
    right: 0;
    top: -210px;
    z-index: -1;
}

.team-list-sec {
    padding-top: 40px;
}

.team-card .team-card-body .team-img {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    border: 1px solid #FDCF09;
    margin-bottom: 10px;
    aspect-ratio: 1 / 1;
}

.team-card .team-card-body .team-img img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    transition: all 0.6s ease;
}

.team-card .team-card-body:hover .team-img img {
    transform: scale(1.1);
}

.team-card .team-card-body {
    text-align: center;
    cursor: pointer;
}

.team-card .team-card-body h3 {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 10px;
}

.tm-left-dec {
    position: absolute;
    top: 240px;
    left: 0;
    z-index: -1;
}

.tm-right-dec {
    position: absolute;
    bottom: 100px;
    right: 0;
    z-index: -1;
}

.team-modal .modal-dialog {
    max-width: 1200px;
}

.team-modal .mem-info-wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
}

.team-modal .mem-info-wrapper .mem-img {
    max-width: 310px;
    width: 100%;
    flex-shrink: 0;
}

.team-modal .mem-info-wrapper .mem-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    max-height: 305px;
    object-position: top;
}

.team-modal .mem-info-wrapper .mem-info-main {
    flex: 1;
}

.team-modal .mem-info-wrapper .mem-info-main .name {
    margin-bottom: 20px;
}

.team-modal .mem-info-wrapper .mem-info-main h3 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
}

.team-modal .mem-info-wrapper .mem-info-main .social-list {
    margin-top: 40px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.team-modal .modal-content {
    background: url('../images/team-modal-bg.png');
    border-radius: 20px;
}

.team-modal .btn-close {
    position: absolute;
    top: 40px;
    right: 40px;
    opacity: 1;
    z-index: 1;
    background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><mask id="mask0_172_63775" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="24" height="24"><rect width="24" height="24" fill="%23D9D9D9"/></mask><g mask="url(%23mask0_172_63775)"><path d="M8.4 17L12 13.4L15.6 17L17 15.6L13.4 12L17 8.4L15.6 7L12 10.6L8.4 7L7 8.4L10.6 12L7 15.6L8.4 17ZM12 22C10.6167 22 9.31667 21.7375 8.1 21.2125C6.88333 20.6875 5.825 19.975 4.925 19.075C4.025 18.175 3.3125 17.1167 2.7875 15.9C2.2625 14.6833 2 13.3833 2 12C2 10.6167 2.2625 9.31667 2.7875 8.1C3.3125 6.88333 4.025 5.825 4.925 4.925C5.825 4.025 6.88333 3.3125 8.1 2.7875C9.31667 2.2625 10.6167 2 12 2C13.3833 2 14.6833 2.2625 15.9 2.7875C17.1167 3.3125 18.175 4.025 19.075 4.925C19.975 5.825 20.6875 6.88333 21.2125 8.1C21.7375 9.31667 22 10.6167 22 12C22 13.3833 21.7375 14.6833 21.2125 15.9C20.6875 17.1167 19.975 18.175 19.075 19.075C18.175 19.975 17.1167 20.6875 15.9 21.2125C14.6833 21.7375 13.3833 22 12 22Z" fill="%231C1B1F"/></g></svg>');
}

.team-modal .modal-body {
    padding: 40px 75px 40px 40px;
}